IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FARMASOTIKFORMADI' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD FARMASOTIKFORMADI NVARCHAR(20) NULL 
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IlacKutuIciBirim' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD IlacKutuIciBirim numeric(9,2) NULL 
go
